#!/bin/csh

set model = 2020_G3-ulvz_probability_2.5%.grd

set proj = -JR180/7.5i
set region = "-180/180/-90/90"
gmtset COLOR_BACKGROUND 51/118/221
gmt makecpt -T-0.1/1.1/.1 -Z -Csubtle >! ncolor.cpt


gmt grdimage $model $proj -R${region} -B0 -Cncolor.cpt -P -K -X0.5 >! probs.ps
gmt grdcontour -V $model $proj -R${region} -W1,205/0/0 -Ccontours.dat -P -S4 -O -K  >> probs.ps
gmt pscoast -R${region} $proj -Di -B0 \
 -W1,10/10/10 -P -K -A800 -O >> probs.ps

gmt psscale -D3.7i/5.5i/2.75i/.2ih -O -Cncolor.cpt -B.25g10000f.25:probability: >> probs.ps

rm gmt.conf gmt.history ncolor.cpt
gs probs.ps

